/**
 * Theme Name: Metagame addaptive
 * Template: unlimited
Theme URI: http://wp-ermak.ru/themes/metagame_addaptive
Author: genagl
Author URI: https://genagl.ru/
Description: Theme addapted for use Ermak plugin. We designed it using a mobile-first approach, meaning your content takes center-stage, regardless of whether your visitors arrive by smartphone, tablet, laptop, or desktop computer.
Version: 1.01
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, blue, gray, pink, purple, white, yellow, dark, light, two-columns, left-sidebar, fixed-layout, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: unlimited

*/
 
 
 
 
@import url('../unlimited/style.css');

@font-face {
    font-family: "Stalinist One";
    src: url("fonts/StalinistOneRegular.eot");
    src: url("fonts/StalinistOneRegular.eot?#iefix")format("embedded-opentype"),
    url("fonts/StalinistOneRegular.woff") format("woff"),
    url("fonts/StalinistOneRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
a:link, 
a:visited, 
a:active, 
a:focus 
{
    color: #1B6DA7;
}
a:hover
{
	color: #0D3652;
}
h1, h2, h3, h4,h5, h6, h6
{
	font-family: Ubuntu Condensed, Open Sans, Arial;
}
h1
{
	font-size:2.2em;
}
h2
{
	font-size:1.8em;
}
h3
{
	font-size:1.5em;
}
h4, .site-title
{
	font-size:1.1em;
}
.max-width {
    padding-left: 35px;
}
.title-container h1, .footer-content h1,
.title-container h2, .footer-content h2,
.title-container h3, .footer-content h3,
.title-container h4, .footer-content h4
{
	font-family: Stalinist One, sans-serif;
	font-size:13px;
	color:#EEE;
	text-transform: uppercase;
}
body {
	font-family: Tahoma, "Open Sans", sans-serif;
	line-height: 1.5;
	color: #000;
}

table, tr, td, th
{
	border:0px dotted transparent;
}
.entry
{
	padding:5px;
}
.post-content h1,
.post-content h2,
.post-content h3
{
	margin:12px 0 10px 0;
}
.title-container 
{
    margin: 6px 0;
    text-align: center;
    clear: none;
}
.overflow-container
{
	margin-top:-7px;
}
.site-header
{
	padding:3px;
}

h2.widget-title 
{
    Font-weight: bold;
    font-size: 1.5em;
}
#klapan_3_content .smc-your-label,
#klapan_3_content .smc-notyour-label
{
	right:40px!important;
}
.smp-batch-card .smc-your-label
{
	right:8px;
}
.lp-content .smp-batch-card .smc-your-label
{
	bottom:30px;
}
.featured-image
{
	height:40px;
	padding-bottom:0;
}
.full-post.blog .post-content, .full-post.archive .post-content
{
	padding:10px;
}
input[type="range"]
{
	padding:6px!important;
	background:transparent!important;
	outline:0!important;
}